Subject: Note Added - [#3416] No video on external display
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 17 Mar 2020 21:39:47 +0000

Hi ,    Charlotte Jansen added a note and wants you to have a look.   Ticket URL:  https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3416    Subject:  No video on external display   Requester: Jake Mitchell    Note Content:   <div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif; font-size:13px">
<div dir="ltr">Yes I see that.  I think customers get confused when there are many links and emails sent.  Sometimes short and clear instructions work. For example: Hi Jake, I've tried calling you but am not able to get through.  Please send a video recording of the issue, showing a close up of the iPad and what is showing on the external screen so I can troubleshoot further.</div>
<div dir="ltr"><br></div>
</div>